<head></head>
<body>
<video height=250 width=500 src='https://d18ky98rnyall9.cloudfront.net/NHkREU_mEeW17w7BjiD8oQ.processed/full/540p/index.mp4?Expires=1539043200&Signature=Hj1iCxd-s0K1u~CvEn0txs4I10OkhyV4eDY6Vfuwe4t3lJkQPnmxBZGNnKZIYyvGs-nsoNJ3t99PaRbmPJo3rbFp78RZ44whfEk7il~9Omw2HiSFdH7vfJEptS5CWggkt4iWeO2z1GhsuP87aPU8Z4Qk9EEw8XKqvP3fX-e7SXQ_&Key-Pair-Id=APKAJLTNE6QMUY6HBC5A' controls></video>
</body>